#include "stdafx.h"
#using<system.dll>
using namespace System;
using namespace System::IO;
// while ((str = din->ReadLine()) != nullptr) 

void writeFile ()
{
	StreamWriter^ sw = File::AppendText("pokus.txt");

	double	a=0.1;
	double b=12.4;
	double c=5.6;
	char tab='\t';

   sw->Write(System::Convert::ToString(a));
   sw->Write(tab);
   sw->Write(System::Convert::ToString(b));
   sw->Write(tab);
	sw->WriteLine(System::Convert::ToString(c));


   sw->WriteLine(DateTime::Now);
   sw->Close();
 
}